#include "dialogshowvariable.h"
#include "ui_dialogshowvariable.h"

DialogShowVariable::DialogShowVariable(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::DialogShowVariable)
{
    ui->setupUi(this);
}

DialogShowVariable::~DialogShowVariable()
{
    delete ui;
}

void DialogShowVariable::setText(const QString &str)
{
    ui->edText->setPlainText(str);
}
